Want to read Slashdot from your mobile device? Point it at m.slashdot.org and keep reading!

 



Forgot your password?
typodupeerror
Blackberry

Submission + - RIM confirms BES 10 will not support existing BlackBerry phones (bgr.com)

zacharye writes: RIM releases intentionally misleading statement, then backtracks and confirms the original report it was denying: Enterprises that want to continue supporting existing BlackBerry phones as well as newer BlackBerry 10 devices will need to run two different BES servers at the same time...
This discussion was created for logged-in users only, but now has been archived. No new comments can be posted.

RIM confirms BES 10 will not support existing BlackBerry phones

Comments Filter:

The only possible interpretation of any research whatever in the `social sciences' is: some do, some don't. -- Ernest Rutherford

Working...